*{
	margin:0;
	padding:0;
	font-size:16px;
	line-height:150%;
}
body{
	background-color:#999;
}
#waku{
	width:900px;
	margin:0 auto;
	background-color:#fff;
	border:1px #000 solid;
}
h1{
	border-bottom:1px #000 solid;
	background-color:#33f;
	color:#fff;
	font-size:46px;
	padding:10px;
	text-align:center;
}
#navi{
	background-color:#ccf;
	border-bottom:1px #000 solid;
	padding:8px;
}
#main{
	float:right;
	width:695px;
}
#foot{
	clear:both;
	background-color:#66f;
	border-top:1px #000 solid;
	text-align:center;	
}
#menu{
	width:201px;
	text-align:left;
	margin-bottom:10px;
}
#menu a{
	text-decoration:none;
	color:#009;
	font-size:18px;
}
#menu a:hover{
	text-decoration:underline;
}
.menu_ul{
	list-style-type:none;
}
.menu_ul li{
	border-bottom:1px #333 solid;
	border-right:1px #333 solid;
	padding:10px;
	background-color:#99f;
}
h2{
	font-size:28px;
	color:#066;
	border-left:18px #066 double;
	border-right:18px #066 double;
	margin:6px 6px 8px 1px;
	text-align:center;
}
h3{
	font-size:18px;
	background-color:#6ff;
	border:2px #099 solid;
	padding:3px 8px;
	margin:15px 5px 0 5px;
}
strong{
	color:#900;
}
.gb{
	font-weight:bold;
	color:#090;
}
.ets{
	color:#f63;
}
#main ol{
	margin:6px 15px 12px 35px;
}
#main ul{
	margin:6px 15px 12px 30px;
	list-style-type:square;
}
#main li{
	margin-bottom:8px;
}
#main p{
	margin:20px;
}
#main table{
	border-collapse: collapse;
}
.itiran{
	margin:10px 5px 10px 10px;
}
.itiran th{
	border:1px #666 solid;
	background-color:#066;
	color:#fff;
	text-align:center;
	padding:2px;
}
.itiran td{
	border:1px #666 solid;
	padding:5px;
}
.t_gray{
	margin:10px 5px 5px 10px;
}
.t_gray td{
	border:1px #999 solid;
	padding:4px 3px;
}
.t_gray th{
	border:1px #999 solid;
	padding:5px 3px;
	text-align:center;
	font-weight:bold;
	background-color:#ccc;
}
.hosoku{
	border:1px #999 solid;
	margin:10px 30px;
	padding:6px;
}
.back{
	text-align:center;
	margin:15px;
}
.migi{
	text-align:right;
	margin:5px 10px;
}
.top_box2{
	margin:20px 10px;
	border:1px #333 solid;
}
.top_midasi{
	background-color:#333;
	text-align:center;
	color:#fff;
	font-family:'HGŠÛºÞ¼¯¸M-PRO';
	padding:2px;
}
.ado2{
	margin:5px 0 5px 50px;
}
.ado3{
	margin:10px 0 10px 24px;
	height:620px;
}
.ifr{
	border:1px #000 solid;
}